Eclipse Platform Release 3.7

## org.eclipse.jface.text.source
Interface ILineDifferExtension2

    public interface ILineDifferExtension2

Extension interface for `ILineDiffer`.

Allows to query the suspension state.

Since:
  3.3

Method Summary
`boolean` `isSuspended()` Returns `true` if the receiver is suspended, `false` otherwise.

Method Detail

### isSuspended

    boolean isSuspended()

  Returns `true` if the receiver is suspended, `false` otherwise.

  Returns:
    `true` if the receiver is suspended, `false` otherwise

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.